body {

  background-image: url(images/image1.png);
    background-repeat: repeat;

}


.logocenter {

  display: block;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
 
}



.center {

    display: block;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

h1{

  color: red;
  font-size: 30px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bolder;
  text-align: center;

}


h3{

  color: red;
  text-align: center;
  font-size: 20px;
  font-family: Arial, Helvetica, sans-serif;
  

}